/* ============== layui重写样式：适用于所有页面导航模块 ============== */
/* 导航栏样式 */
.layui-nav {
  background-color: #fff !important;
  color: #333 !important;
}
/* 导航栏链接样式 */
.layui-nav a {
  color: #333 !important;
}
/* 导航栏悬浮样式 */
.layui-nav-item:hover {
  font-weight: bold;
}
/* 导航栏子菜单样式 */
.layui-nav-child {
  background-color: #fff !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1) !important;
  font-weight: normal;
}
/* 表格文本强制换行样式 */
.layui-table td {
  word-break: break-all;
}
/* 网页滚动样式 */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 130px;
}

/* ============== 头部样式：适用于所有页面头部模块 ============== */
/* 头部样式 */
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 60px;
  background-color: #fff;
  box-shadow: 0 1px 5px rgb(0 0 0 / 30%);
  z-index: 9999;
}
/* logo样式 */
.header .logo {
  padding: 15px 0;
  height: 60px;
}
/* logo图片样式 */
.header .logo img {
  height: 30px;
}
/* 头部导航样式 */
.header .nav {
  text-align: center;
  line-height: 60px;
}
/* 头部导航链接样式 */
.header .nav a {
  font-size: 16px;
}
/* 头部导航搜索样式 */
.header .search {
  padding-top: 10px;
}
/* 头部导航移动菜单样式 */
.header .menu {
  display: none;
}

/* ============== main样式：适用于所有页面类模块 ============== */
/* main样式 */
.main {
  position: relative;
  margin: 0;
  padding: 20px 0;
}
/* main标题样式 */
.main .title {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
/* main图片样式 */
.main img {
  width: 100%;
}

/* ============== 产品样式：适用于所有页面产品列表模块 ============== */
/* 产品样式 */
.product {
  margin-bottom: 10px;
}
/* 产品子项样式 */
.product .item {
  padding: 10px;
  background-color: #fff;
  border: solid 1px #ddd;
  overflow: hidden;
}
/* 产品子项hover样式 */
.product .item:hover {
  border: solid 1px #16baaa;
}
/* 产品图片样式 */
.product img {
  width: 100%;
  margin-bottom: 10px;
}
/* 产品span样式 */
.product span {
  display: block;
  width: 100%;
  height: 36px;
}
/* 产品name样式 */
.product .name {
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
}
/* 产品model样式 */
.product .model {
  font-size: 12px;
  color: #666;
  text-align: center;
}

/* ============== 新闻样式：适用于所有页面新闻列表模块 ============== */
/* 新闻样式 */
.news {
  margin-bottom: 10px;
}
/* 新闻子项样式 */
.news .item {
  padding: 8px;
  background-color: #fff;
  border: solid 1px #ddd;
  overflow: hidden;
}
/* 新闻子项hover样式 */
.news .item:hover {
  border: solid 1px #fff;
}
/* 新闻图片样式 */
.news img {
  width: 100%;
  margin-bottom: 10px;
}
/* 新闻span样式 */
.news span {
  display: block;
  width: 100%;
  height: 22px;
  padding-bottom: 40px;
}
/* 新闻name样式 */
.news .name {
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
}
/* 新闻date样式 */
.news .date {
  font-size: 12px;
  color: #666;
}

/* ============== 关于我们样式：适用于首页关于我们模块 ============== */
/* 关于我们box样式 */
.about .box {
  padding: 20px;
  border: solid 1px #ddd;
  background-color: #fff;
}
/* 关于我们p样式 */
.about .box p {
  font-size: 14px;
  line-height: 26px;
}

/* ============== 底部样式：适用于所有页面底部模块 ============== */
/* 底部样式 */
.footer {
  padding: 30px 0;
  background-color: #2f363c;
}
/* 底部子项样式 */
.footer .item {
  font-size: 14px;
  line-height: 30px;
  color: #aaa;
}
/* 底部链接样式 */
.footer a {
  color: #aaa;
}
/* 底部子项标题样式 */
.footer .item .title {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
/* 底部图片样式 */
.footer img {
  margin-top: 10px;
}
/* 底部版权样式 */
.footer .copyright {
  font-size: 14px;
  line-height: 24px;
  color: #aaa;
  text-align: center;
}

/* ============== 内容页样式：适用于所有页面内容页模块 ============== */
/* 内容页位置样式 */
.position {
  margin: 70px 0 10px 0;
  padding: 10px 0;
}
/* 内容页标题样式 */
article .title {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  border-bottom: solid 1px #ddd;
  margin-bottom: 20px;
  padding-bottom: 15px;
}
/* 内容页标题样式 */
article h1 {
  font-size: 18px;
}
/* 内容页盒子样式 */
article .box {
  margin-bottom: 20px;
  padding: 15px;
  background-color: #fff;
  font-size: 14px;
  min-height: 500px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}
/* 内容页内容样式 */
article .content {
  margin-bottom: 20px;
  padding: 15px;
  background-color: #fff;
  font-size: 14px;
  min-height: 500px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}
/* 内容页段落样式 */
article .content p {
  margin: 10px 0;
  text-indent: 28px;
  line-height: 26px;
}
/* 内容页图片样式 */
article .content img {
  max-width: 800px;
}
/* 视频样式 */
article video {
  max-width: 800px;
  margin: 0 auto;
}
article .config {
  margin-bottom: 20px;
  line-height: 36px;
}
/* 内容页图片样式 */
article .content .img {
  width: 100% !important;
}
容页图片样式 */ article .content .img {
  width: 100% !important;
}
/* 内容页tag样式 */
article .content .tag {
  margin-bottom: 10px;
}
article .content .tag a {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 5px 5px 0;
  background-color: #f7f7f7;
  border: #ddd 1px solid;
  color: #2f363c;
}
article .content .tag a:hover {
  border: #16baaa 1px solid;
}
/* 地图样式 */
.map {
  padding-top: 60px;
}
/* 滚动到顶部固定 */
.sticky {
  position: sticky;
  top: 60px; /* 距离顶部的距离，根据实际情况调整 */
  background-color: #fff;
  border-bottom: solid 2px #ddd;
  z-index: 100;
  margin-bottom: 20px;
  padding-top: 15px;
}

.sticky a {
  display: inline-block;
  padding: 5px 10px;
  background-color: #ddd;
  margin: 0 5px 5px 0;
}

.sticky a:hover {
  color: #fff;
  font-weight: bold;
  background-color: #16baaa;
}

/* ============== 产品页小类样式：适用于产品页小类模块 ============== */
/* 产品页小类样式 */
.catelist {
  border-bottom: solid 1px #ddd;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
/* 产品页小类链接样式 */
.catelist a {
  display: inline-block;
  padding: 5px 10px;
  margin: 0 10px 10px 0;
  background-color: #f7f7f7;
  border: #16baaa 1px solid;
  color: #2f363c;
  text-decoration: none;
}
/* 产品页小类链接hover样式 */
.catelist a:hover {
  background-color: #16baaa;
  border: #16baaa 1px solid;
  color: #fff;
}

/* ============== 内容页图片列表样式：适用于荣誉证书和企业相册 ============== */
/* 内容页图片列表子项样式 */
.piclist .item {
  overflow: hidden;
  text-align: center;
}
/* 内容页图片列表段落样式 */
.piclist p {
  margin: 0 !important;
  text-indent: 0 !important;
  line-height: 26px !important;
}
/* 内容页图片列表图片样式 */
.piclist img {
  width: 100%;
}
/* 内容页图片列表span样式 */
.piclist span {
  display: block;
  width: 100%;
  height: 22px;
}
/* 内容页图片列表name样式 */
.piclist .name {
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
}
/* 内容页图片列表date样式 */
.piclist .date {
  font-size: 12px;
  color: #666;
}

/* ============== 侧边栏菜单样式：适用于侧边栏菜单模块 ============== */
/* 侧边栏菜单样式 */
.nav-side {
  margin-bottom: 20px;
}
/* 侧边栏菜单子项样式 */
.nav-side li {
  display: block;
  padding: 10px;
  text-align: center;
  border-bottom: solid 1px #ddd;
  background-color: #eee;
  font-size: 14px;
  line-height: 24px;
}
/* 侧边栏菜单子项hover样式 */
.nav-side li:hover {
  background-color: #e2e2e2;
  font-weight: bold;
}
/* 侧边栏菜单标题样式 */
.nav-side .title {
  font-size: 16px;
  font-weight: bold;
  background-color: #16baaa;
  color: #fff;
}
/* 侧边栏菜单标题背景禁止样式 */
.nav-side .title:hover {
  background-color: #16baaa;
}

/* ============== 分页样式：适用于分页模块 ============== */
/* 分页样式 */
.pager {
  margin: 20px 0;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  font-size: 14px;
  text-align: center;
}
/* 分页span样式 */
.pager span {
  display: inline !important;
}
/* 分页链接样式 */
.pager a {
  margin: 0px 1px;
  padding: 5px;
  background-color: #f7f7f7;
  border: #16baaa 1px solid;
  color: #2f363c;
  text-decoration: none;
}
/* 分页链接hover样式 */
.pager a:hover {
  background-color: #16baaa;
  border: #16baaa 1px solid;
  color: #fff;
}
/* 分页当前页样式 */
.pager .current {
  margin: 0px 1px;
  padding: 5px;
  background-color: #16baaa;
  border: #16baaa 1px solid;
  color: #fff;
  font-weight: bold;
}
/* 分页禁用样式 */
.pager .disabled {
  margin: 0px 1px;
  padding: 5px;
  background-color: #eee;
  border: #ccc 1px solid;
  color: #ccc;
}

/* ============== 媒体查询样式：适用于响应式布局 ============== */
/* 768以下屏幕（移动设备） */
@media screen and (max-width: 768px) {
  .header .nav {
    display: none;
  }
  .header .search {
    display: none;
  }
  .header .menu {
    display: block;
    text-align: right;
    line-height: 60px;
  }
  .footer .box {
    display: none;
  }
  video {
    width: 100%;
  }
  .position {
    display: none;
  }
  .nav-side {
    display: none;
  }
  article .config {
    margin-top: 70px;
  }
  .content {
    margin-top: 60px;
  }
  article .content img {
    margin-left: -28px;
    width: 100%;
  }
  #bx-pager {
    display: none;
  }
  .map {
    padding-top: 0;
  }
}
/* 992以下屏幕（移动设备） */
@media screen and (max-width: 992px) {
  .header .nav {
    display: none;
  }
  .header .menu {
    display: block;
    text-align: right;
    line-height: 60px;
  }
  .header .search {
    display: none;
  }
  .footer .box {
    display: none;
  }
  video {
    width: 100%;
  }
  .position {
    display: none;
  }
  .nav-side {
    display: none;
  }
  article .config {
    margin-top: 70px;
  }
  .content {
    margin-top: 60px;
  }
  .mgt {
    margin-top: 60px;
  }
  article .content img {
    margin-left: -28px;
    width: 100%;
  }
  #bx-pager {
    display: none;
  }
  .map {
    padding-top: 0;
  }
}
/* 1200以下屏幕（移动设备） */
@media screen and (max-width: 1200px) {
  .header .nav {
    display: none;
  }
  .header .menu {
    display: block;
    text-align: right;
    line-height: 60px;
  }
  .header .search {
    display: none;
  }
  video {
    width: 100%;
  }
}
/* 1400以下屏幕（移动设备） */
@media screen and (max-width: 1400px) {
  .header .nav a {
    font-size: 12px;
  }
}
